[**@rxap/forms v19.0.4**](../README.md)

***

[@rxap/forms](../globals.md) / ControlRemovedFn

# Type Alias: ControlRemovedFn()

> **ControlRemovedFn**: (`index`) => `void`

Defined in: [packages/angular/forms/src/lib/model.ts:130](https://gitlab.com/rxap/packages/-/blob/3eebed1be2bbb37bc0d65959f8fecbb850c0b8aa/packages/angular/forms/src/lib/model.ts#L130)

## Parameters

### index

`number`

## Returns

`void`
